@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}

/* BODY
 * -------------------------- */
body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 272%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
}

.img1{
	width:100%;
	height:auto;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img2{
	width:22%;
	height:auto;
	margin-top: 18%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img3{
	width:100%;
	height:auto;
	margin-top: 54%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img4{
	width:13%;
	height:auto;
	margin-top:53%;
	margin-left:27%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img5{
	width:60%;
	height:auto;
	margin-top:45.4%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.img6{
	width:30%;
	height:auto;
	margin-top:55.1%;
	margin-left:70%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.img7{
	width:20%;
	height:auto;
	margin-top:90%;
	margin-left:7%;
	margin-right:auto;
	position:absolute;
	z-index: 5;
	}

.img8{
	width:15%;
	height:auto;
	margin-top:90%;
	margin-left:10%;
	position: absolute;
	z-index: 4;
	}

.img9{
	width:30%;
	height:auto;
	margin-top:143%;
	margin-left:30%;
	position: absolute;
	z-index: 5;
	}

.img10{
	width:29%;
	height:auto;
	margin-top:117.5%;
	margin-left:43.2%;
	position: absolute;
	z-index: 5;
	}

.img11{
	width:85%;
	height:auto;
	margin-top:100%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img12{
	width:23%;
	height:auto;
	margin-top:90%;
	margin-left:74%;
	position: absolute;
	z-index: 6;
	}

.img13{
	width:75%;
	height:auto;
	margin-top:180.9%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img14{
	width:30%;
	height:auto;
	margin-top:197.2%;
	margin-left:0%;
	position: absolute;
	z-index: 4;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:273%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt1{
	width:35%;
	height:auto;
	margin-top: 4%;
	margin-left:3%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt2{
	width:10%;
	height:auto;
	margin-top: 24%;
	margin-left:72%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:15%;
	height:auto;
	margin-top: 30%;
	margin-left:72%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:40%;
	height:auto;
	margin-top: 35%;
	margin-left:12%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt5{
	width:50%;
	height:auto;
	margin-top: 65%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt6{
	width:20%;
	height:auto;
	margin-top: 75%;
	margin-left:58%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:50%;
	height:auto;
	margin-top: 82%;
	margin-left:47%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt8{
	width:54%;
	height:auto;
	margin-top: 93%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}
.txt9{
	width:25%;
	height:auto;
	margin-top: 105%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:37%;
	height:auto;
	margin-top: 112%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}
.txt11{
	width:43%;
	height:auto;
	margin-top: 167%;
	margin-left:17%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt12{
	width:35%;
	height:auto;
	margin-top: 175%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt13{
	width:40%;
	height:auto;
	margin-top: 185%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt14{
	width:43%;
	height:auto;
	margin-top: 210%;
	margin-left:44%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt15{
	width:30%;
	height:auto;
	margin-top: 193.5%;
	margin-left:65%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt16{
	width:50%;
	height:auto;
	margin-top: 220%;
	margin-left:44%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt17{
	width:30%;
	height:auto;
	margin-top: 230%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt18{
	width:20%;
	height:auto;
	margin-top: 243%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt19{
	width:40%;
	height:auto;
	margin-top: 250%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt20{
	width:20%;
	height:auto;
	margin-top: 261%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}


@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}

